from django.urls import path

from . import views


urlpatterns = [
    path("", views.index, name="gallery"),
    path("<slug:slug>/", views.show_album, name="album"),
    path("draft/<slug:slug>/", views.show_draft_album, name="draft-album"),
]
